Botan 1.10.17

Namespaces | Functions
serp_x86_32.cpp File Reference
`#include <botan/serp_x86_32.h>`
`#include <botan/loadstor.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::botan_serpent_x86_32_decrypt (const byte in[16], byte out[16], const u32bit ks[132])
void | Botan::botan_serpent_x86_32_encrypt (const byte in[16], byte out[16], const u32bit ks[132])
void | Botan::botan_serpent_x86_32_key_schedule (u32bit ks[140])